<?php

namespace App\Enums;

enum MissionTypes: int
{
    case SAATY= 1;
    case ROZANE = 2;

    public static function name(int $state): string
    {
        $mapArray = [
            1 => 'ساعتی',
            2 => 'روزانه',
        ];

        return $mapArray[$state];
    }
}